*{
filter:gray;
color:gray;
}
#bj {
	background: url("LOGO_bj.png") no-repeat top; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; height: auto;
}
.top_ggl {
	line-height: 30px; font-size: 13px;
}
.part1_right {
	padding: 10px 11px 10px 0px;
}
.jddtqhOn {
	background: url("bjqh.png") no-repeat; height: 31px; text-align: center; color: rgb(11, 91, 189); line-height: 31px; font-size: 15px; cursor: pointer;
}
.jddtqh {
	background: url("bjqh1.png") no-repeat; height: 31px; text-align: center; color: rgb(59, 58, 58); line-height: 31px; font-size: 15px; cursor: pointer;
}
.more_qhOn {
	width: 50px; text-align: center; color: rgb(71, 71, 72); line-height: 30px; font-size: 13px; border-bottom-color: rgb(192, 192, 192); border-bottom-width: 1px; border-bottom-style: solid; display: block; background-color: rgb(242, 242, 242);
}
.more_qh {
	color: rgb(71, 71, 72); line-height: 30px; font-size: 13px; border-bottom-color: rgb(192, 192, 192); border-bottom-width: 1px; border-bottom-style: solid; display: none; background-color: rgb(242, 242, 242);
}
.list_qhOn {
	display: block;
}
.list_qh {
	display: none;
}
.part2_left_left {
	padding-right: 10px;
}
.part2_tzgg {
	border: 1px solid rgb(213, 213, 213); border-image: none;
}
.part2_tzgg_bt {
	height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-size: 15px; background-color: rgb(14, 126, 211);
}
.part2_tzgg_more {
	height: 29px; text-align: right; color: rgb(71, 71, 72); line-height: 30px; padding-right: 10px; font-size: 13px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 1px; border-bottom-style: solid;
}
.part2_right_bszn {
	height: 21px; text-align: left; color: rgb(253, 133, 15); line-height: 21px; padding-left: 5px; font-size: 15px;
}
.top_dqwz_tb {
	width: 30px; height: 10px; text-align: center; margin-top: 10px; float: left;
}
.top_dqwz_bt {
	width: 750px; height: 30px; line-height: 30px; float: left;
}
.sosuo {
	width: 215px; height: 30px; line-height: 30px; float: left;
}
.container {
	margin: 0px auto; width: 1000px;
}
.Main {
	width: 1000px; height: auto; min-height: 492px;
}
.Main_left {
	width: 220px; height: auto; margin-right: 10px; float: left;
}
.Main_left_bt {
	background: url("lmbj.png") no-repeat; width: 218px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-size: 15px; font-weight: bold;
}
.Main_left_tjlm {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(207, 226, 240) rgb(207, 226, 240); padding: 5px 15px; border-image: none; width: 188px; height: auto; text-align: left; min-height: 450px; background-color: rgb(237, 246, 247);
}
.Main_left_table {
	padding: 5px 15px; width: 188px; height: 300px; text-align: left; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.Main_right {
	padding: 5px 16px 5px 17px; border: 1px solid rgb(230, 230, 230); border-image: none; width: 735px; height: auto; float: left; background-color: rgb(255, 255, 255);
}
.Main_right_tb {
	width: 22px; height: 34px; border-bottom-color: rgb(29, 121, 204); border-bottom-width: 2px; border-bottom-style: solid; float: left;
}
.Main_right_sslm {
	width: 83px; height: 34px; color: rgb(29, 121, 204); line-height: 34px; padding-left: 3px; font-size: 15px; font-weight: bold; border-bottom-color: rgb(29, 121, 204); border-bottom-width: 2px; border-bottom-style: solid; float: left;
}
.Main_right_sslm1 {
	width: 626px; height: 34px; border-bottom-color: rgb(241, 241, 241); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.Main_right_list {
	padding: 5px 10px; height: auto; min-height: 433px;
}
.lubtp {
	margin: 0px auto; padding: 10px 0px; border: 1px solid rgb(213, 213, 213); border-image: none; width: 998px; height: 343px; background-color: rgb(255, 255, 255);
}
.lubtp1 {
	margin: 0px 11px; width: 585px; height: 343px; float: left;
}
.lubtp2 {
	width: 381px; height: 343px; margin-right: 10px; float: left;
}
.lubtp2_1 {
	width: 381px; height: 31px;
}
.lubtpqhOn {
	background: url("bjqh.png") no-repeat; height: 31px; text-align: center; color: rgb(11, 91, 189); line-height: 31px; font-size: 15px; float: left; cursor: pointer;
}
.lubtpqh {
	background: url("bjqh1.png") no-repeat; height: 31px; text-align: center; color: rgb(59, 58, 58); line-height: 31px; font-size: 15px; float: left; cursor: pointer;
}
.jg_ty {
	width: 7px; height: 30px; border-bottom-color: rgb(192, 192, 192); border-bottom-width: 1px; border-bottom-style: solid; float: left; background-color: rgb(242, 242, 242);
}
.gd_ys {
	width: 135px; height: 30px; padding-right: 10px; border-bottom-color: rgb(192, 192, 192); border-bottom-width: 1px; border-bottom-style: solid; float: left; background-color: rgb(242, 242, 242);
}
.gd_ys1 {
	text-align: right; color: rgb(71, 71, 72); line-height: 30px; font-size: 13px;
}
.list_qhOn {
	display: block;
}
.list_qh {
	display: none;
}
.date{float:right; 
	height:50px;
	font-size:14px;
	margin: 15px 5px 15px 15px;
	color:#999;}